Bug 444786 - gpk-update-icon is running on the livecd again
gpk-update-icon is running on the livecd again
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
Depends On:
Blocks: F9Blocker F9PKBlocker
  Show dependency treegraph
Reported: 2008-04-30 11:38 EDT by Bill Nottingham
Modified: 2014-03-16 23:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-02 11:59:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-30 11:38:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):

rawhide-20080429 livecd (x86_64)
Comment 1 Luke Macken 2008-04-30 12:35:01 EDT
The livecd-fedora-base-desktop.ks currently does this:

# don't do packagekit checking by default
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults
-s -t string /apps/gnome-packagekit/frequency_get_updates never >/dev/null
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults
-s -t string /apps/gnome-packagekit/frequency_refresh_cache never >/dev/null
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults
-s -t bool /apps/gnome-packagekit/notify_available false >/dev/null

What needs to be done to avoid loading the gpk-update-icon ?
Comment 2 Matthias Clasen 2008-04-30 20:56:28 EDT
We never tried to make it not work, afaik.

If you wanted to do that, you'd have to put a desktop file with

in /home/fedora/.config/autostart/gpk-update-icon.desktop
Comment 3 Jeremy Katz 2008-04-30 21:38:41 EDT
That's not what I had gotten from rnorwood/hughsie...
Comment 4 Jeremy Katz 2008-05-01 14:58:24 EDT
But did the desktop file too
Comment 5 Bill Nottingham 2008-05-02 11:59:01 EDT
Verified in the 20080502 livecd.

Note You need to log in before you can comment on or make changes to this bug.